.map-svg path {
          fill: #14324d;
          stroke-width: 0.5px;
          transition: fill 0.3s;
          cursor: pointer;
        }

.map-svg :hover {
  fill: #00c1e4;
  stroke: none;
}

.map-svg .active {
  fill: #00c1e4;
  stroke: none;
}


.hudud-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    height: auto;
}

.hudud-container .title{
    font-weight: bold;
    margin-top: 40px;
}

.hudud-container .subtitle{
    margin-top: 25px;
    font-weight: bolder;
    font-size: 18px;
    display: flex;
    color: black;
}

.hudud-container .text{
    font-size: 18px;
    margin-left: 10px;
    color: black;
    font-weight: lighter;
}

